@font-face {
	font-family: 'WalkwayUltraBoldRegular';
	src: url('../fonts/walkway_ultrabold-webfont.eot');
	src: local('☺'), url('../fonts/walkway_ultrabold-webfont.woff') format('woff'), url('../fonts/walkway_ultrabold-webfont.ttf') format('truetype'), url('../fonts/walkway_ultrabold-webfont.svg#webfontBkiinSiS') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'WalkwaySemiBoldRegular';
	src: url('../fonts/walkway_semibold-webfont.eot');
	src: local('☺'), url('../fonts/walkway_semibold-webfont.woff') format('woff'), url('../fonts/walkway_semibold-webfont.ttf') format('truetype'), url('../fonts/walkway_semibold-webfont.svg#webfontY3X5AkIl') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
color: #000;
}

a {
color: #1B7EB6;
}

#hotscripts {
margin:25px 0 10px 0;
}

#hotscripts img {
margin:10px 10px 0 0;
border:0;
float:left;
}

#hotscripts a {
font-weight:700;
text-decoration:none;
}

#hotscripts p {
margin-bottom: 2px;
}

#hotscripts button {
font-size: .95em !important;
}

#hotscripts .ui-button-text {
font-size: inherit !important;
padding: 2px 8px;
}

#lm-header {
height: 85px;
background: #6D7A82 url('../images/bg-head.png') repeat-x left top;
}

#lm-header > div.container {
padding-top: 35px;
}

#lm-title {
height: 232px;
background: #00758D url('../images/bg-title.png') repeat-x left top;
}

#lm-title > div.container {
height: 232px;
background: transparent url('../images/bg-title-listmessenger.png') no-repeat right bottom;
}

#lm-body {
margin-top: 15px;
min-height: 329px;
}

#lm-footer {
margin-top: 15px;
padding-top: 10px;
background: #8F8F8F url('../images/bg-foot.png') repeat-x left top;
}

#lm-crumbs {
height:27px;
border:1px solid #dedede;
margin-bottom: 15px;
}

#lm-crumbs ul, #lm-crumbs ul li {
list-style-type:none;
padding:0;
margin:0;
}

#lm-crumbs ul li {
float:left;
line-height:2.3em;
color:#777;
padding-left:.75em;
}

#lm-crumbs ul li a {
background:url(../images/crumbs.gif) no-repeat right center;
display:block;
padding:0 15px 0 0;
}

#lm-crumbs ul li a:link,
#lm-crumbs ul li a:visited {
color:#777;
text-decoration:none;
}

#lm-crumbs a:link, #lm-crumbs a:visited,
#lm-crumbs li a:hover,
#lm-crumbs li a:focus {
color:#666;
}

ul {
padding-left: 15px;
}
ul li {
margin-left: 0;
padding-left: 0;
}

ul.kb, ul.instructions, ul.instructions ul, ul.navigation, ul.social, ul.social li {
list-style-type:none;
padding:0;
margin:0;
}

ul.social li {
padding:0 0 2px 22px;
margin:2px 0 0 0;
border-bottom:1px #EEE solid;
}

ul.social li.forum {
background:url(../images/forum.png) no-repeat left center;
}

ul.social li.members {
background:url(../images/members.png) no-repeat left center;
}

ul.social li.twitter {
background:url(../images/twitter.png) no-repeat left center;
}

ul.social li.rss {
background:url(../images/rss.png) no-repeat left center;
}

ul.social li.gap {
margin-top:10px;
}

ul.social a {
text-decoration:none;
font-size:13px;
font-weight:700;
}

ol.instructions > li {
margin-bottom: 10px;
}

ul.navigation li {
padding:4px 0 4px 0;
margin:0;
border-bottom:1px #EEE solid;
}

ul.navigation li a {
display:block;
text-decoration:none;
font-size:13px;
}

ul.navigation li:hover,
ul.navigation li a:hover {
background-color:#f0f6fa;
}

ul.instructions > li {
padding:4px 0 4px 0;
margin:0;
border-bottom:1px #EEE solid;
}

ul.instructions ul > li {
padding:0 0 0 25px;
}

ul.instructions li {
font-size:13px;
}

ul.instructions li a {
text-decoration:none;
font-size:13px;
}

ul.kb ol > li > a {
font-size:14px;
text-decoration:none;
}

h1 {
font-family: 'WalkwayUltraBoldRegular', 'Century Gothic', arial, sans-serif;
font-size: 32px;
color: #838383;
margin-bottom: 5px;
text-shadow: 0 1px 1px #CCC;
}

h1 > sup {
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
font-size:11px;
color:#b61b1b;
}

h2 {
font-family: 'WalkwayUltraBoldRegular', 'Century Gothic', arial, sans-serif;
font-size: 22px;
color: #000;
margin: 8px 0 0 0;
}

div.lm-tagline {
margin-top: 20px;
font-family: 'WalkwayUltraBoldRegular', 'Century Gothic', arial, sans-serif;
font-size: 60px;
font-weight: 300;
line-height: 75%;
color: #FFF;
}

div.lm-tagline span {
font-family: 'WalkwaySemiBoldRegular', 'Century Gothic', arial, sans-serif;
font-weight: normal;
margin-left: 12px;
margin-right: 12px;
}

div.lm-tagline span.net {
margin-left: 35px;
font-size: 72px;
}

div.lm-tagline-copy {
color: #DFDFDF;
font-size: 15px;
padding: 15px 100px 0 0;
}

div.lm-featured-images {
position: relative;
width: 275px;
height: 220px;
margin: 0 0 0 45px;
}

div.lm-featured-images img {
position: absolute;
top: 5px;
left: 0px;
width: 270px;
height: 218px;
border: 0;
}

div.delete-dialog,
div.dialog.delete {
display: none;
}

span.delete-dialog-icon {
float:left;
margin:0 7px 20px 0;
}

div.heading-legend {
font-family: arial, sans-serif;
color: #FF922F;
font-size: 12px;
}

div.col-heading {
margin-bottom: 15px;
}

div.col-heading-body img {
display: block;
background-color: #EEE;
border: 1px #CCC solid;
padding: 4px;
margin-bottom: 15px;
}

div.col-heading-body p {
font-family:'Myriad Pro', myriad, arial, sans-serif;
color:#999;
font-size:15px;
line-height:175%;
margin-bottom:5px;
}

div.col-heading-body ul {
padding: 0;
margin: 0;
}

div.col-heading-body ul li {
margin-top: 10px;
padding-bottom: 10px;
border-bottom: 1px #CCC solid;
list-style-type: none;
color: #666;
}

div.lm-identity img {
border: 0;
}

div.lm-navigation ul {
padding-left: 0;
}

div.lm-navigation ul li {
display: inline;
list-style-type: none;
padding: 0 20px 0 20px;
}

div.lm-navigation ul.right {
float: right;
}

div.lm-navigation ul.right li {
text-align: right;
}

div.lm-navigation a {
font-weight: 700;
font-size: 13px;
color: #EFEFEF;
text-decoration: none;
text-shadow: 0 1px 1px #333;
}

div.lm-navigation a:hover {
color: #FFF;
text-shadow: 0 1px 1px #666;
}

div.col-heading-body ul li.last {
border-bottom: 0;
}

div.support-steps {
border-bottom: 1px #EEE solid;
color:#838383;
font-weight:700;
font-size:18px;
}

label {
font-weight: 700;
}

a.twitter img {
filter:alpha(opacity=60);
-moz-opacity:0.6;
opacity:0.6;
}

a.twitter:hover img {
filter:alpha(opacity=100);
-moz-opacity:1;
opacity:1;
}

input[type=text], input[type=password], textarea, select {
padding: 2px;
width: 90%;
}

textarea {
resize: none;
height: 150px;
}

div.news-title {
font-size: 11px;
font-weight: 700;
}

div.news-date {
font-size: 11px;
color: #000;
}

p.copyright, div.lm-copyright a {
font-size: 11px;
color: #F1F1F1;
text-decoration: none;
}

p.code {
font-family: monospace
}

div.lm-copyright a:hover {
text-decoration: underline;
}

table.pricing-matrix,
table.feature-matrix {
width: 100%;
border-collapse: separate;
border-spacing: 1px;
}

table.pricing-matrix tbody tr td,
table.feature-matrix tbody tr td {
background-color: #F4F4F4;
padding: 5px;
}

table.pricing-matrix tbody tr td {
background-color: #FFF;
}

table.pricing-matrix thead tr th {
background-color: #FFF;
}

table.pricing-matrix tbody tr td.light,
table.feature-matrix tbody tr td.light {
background-color: #EEE;
text-align: center;
}

table.pricing-matrix tbody tr td.center,
table.feature-matrix tbody tr td.center {
text-align: center;
}

table.pricing-matrix tbody tr td.dark,
table.feature-matrix tbody tr td.dark {
background-color: #CCC;
font-weight: 700;
}

table.tabular-data {
width:100%;
border-spacing:0;
}

table.tabular-data tbody td {
padding:5px;
vertical-align:middle;
}

table.tabular-data thead td {
height:24px;
border-top:1px solid #DDDDDD;
border-right:1px solid #DDDDDD;
background:#FAFAFA url(../images/table-bg.gif) repeat-x scroll center bottom;
font-weight:700;
padding: 0 5px 0 5px;
}

table.tabular-data thead td.first {
border-left:1px solid #DDDDDD;
}

table.tabular-data thead td.sort {
background:#FAFAFA url(../images/table-bg-sort.gif) repeat-x scroll center bottom;
}

table.tabular-data thead td.sort:after {
float: right;
content:url(../images/sort-asc.gif);
}
table.tabular-data thead td.sort.desc:after {
content:url(../images/sort-desc.gif);
}

table.tabular-data tbody td {
height:20px;
border-left:1px solid #FFFFFF;
border-right:1px solid #DDDDDD;
border-bottom:1px solid #EEE;
}

table.tabular-data tfoot td {
padding-top:10px;
border-top:3px solid #CCC;
}

table.tabular-data tbody td.pointer {
cursor:pointer;
}

table.tabular-data col.checkbox, table.tabular-data td.checkbox {
width:25px;
text-align:center;
}

table.tabular-data col.commands, table.tabular-data td.commands {
width:40px;
text-align:center;
}

table.tabular-data col.date, table.tabular-data td.date {
width:125px;
}

table.tabular-data col.general, table.tabular-data td.general {
width:150px;
}

table.tabular-data col.group, table.tabular-data td.group {
width:90px;
}

table.tabular-data td.title {
overflow:hidden;
}

a.file {
font-size: 16px;
text-decoration: none;
margin-left: 15px;
color: #FF922F
}

a.file:hover {
text-decoration: underline;
}

.small {
font-size:11px;
}

.grey {
color:#666
}

.currency {
font-size: 18px;
color:#666;
}

.currency small {
font-size:11px;
}

.currency ol {
list-style-type: none;
padding:0;
margin:0;
}

.currency ol li {
margin-bottom:3px;
border-bottom:1px #EEE solid;
padding:3px 0 3px 0;
}

ol.policies li {
margin-bottom:15px;
}

ol.policies li a {
font-weight:700;
}

.align-r {
text-align: right;
}
.align-l {
text-align: left;
}
.align-c {
text-align: center;
}
.float-r {
float: right;
}
.float-l {
float: left;
}
.clear {
clear: both;
}